
/*START : CODE IS SPECIFIC TO THE LIGHTBOX ELOQUA FOR PARTNER FORMS*/

/*START: OVERRIDE FOR THE LIGHTBOX CSS*/
.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container *{color:#FFF !important;}
.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container input[type=submit]{background-color:#FFF !important;color:#4D4C4C !important;}
.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container input[type=submit]:hover{background-color:#E6E6E6 !important;}
.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container input[type=radio]{border:1px solid #FFF !important;}
.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .elq-form select{border:1px solid #FFF !important;}
.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .LV_validation_message.LV_invalid,.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container #captcha{color:#e2241a !important;}
/*END: OVERRIDE FOR THE LIGHTBOX CSS*/
.elqstfrm #lightbox .lightbox-container,
.touch .elqstfrm #lightbox .lightbox-container {
    background-color: #0d274d !important;
}

.elqstfrm #lightbox .lightbox-title h2,
.elqstfrm #lightbox .lightbox-description p,
.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media .wemthankyou{
    color:#FFF;
}

.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .elq-form select {
    color: #fff!important;
}
.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container select option {
    color: #222!important;
}

.elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .layout.container-fluid{
    padding: 0;
    margin-left: -14px;
}

@media only screen and (min-width: 768px){
    .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .form-container{width:630px;margin-left:-38px;}
    .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .elq-subhead{margin-bottom:20px;margin-left:-30px;}
    .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container #formElement0,
    .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container #formElement1{
        width: 300px;
    }
}
@media only screen and (max-width: 969px) and (min-width: 768px){
   .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .form-container .required{
       font-size: 12px!important;
   }
   .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .elq-heading {
       font-size:32px;
       line-height:38px;
   }
   .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .elq-subhead{
       font-size:16px;
       line-height:22px;
   }
   .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .field-wrapper .field-p label {
     font-size: 12px!important;
     line-height: 16px;
   }
   .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .field-wrapper .field-p input {
       font-size: 16px;
       line-height: 22px;
   }
   .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .field-wrapper .field-p .checkbox-label{
       font-size: 14px!important;
       line-height: 22px;
   }
   .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .field-wrapper .field-p input:focus,
   .elqstfrm #lightbox.lightbox .lightbox-container .lightbox-media #eloqua-form-container .field-wrapper .field-p input {
       font-size: 16px!important;
   }
   .elqstfrm #lightbox.lightbox .lightbox-container {
    width: 90%;
    max-width: 716.8px;
    margin: 0 auto;
    padding: 70px 30px;
   }
}
/*END : CODE IS SPECIFIC TO THE LIGHTBOX ELOQUA FOR PARTNER FORMS*/